// src/Elecciones.Core/DTOs/AmbitoDto.cs
using System.Text.Json.Serialization;

namespace Elecciones.Core.DTOs;

public class AmbitoDto
{
    [JsonPropertyName("nivelId")]
    public int NivelId { get; set; }

    [JsonPropertyName("nombre")]
    public string Nombre { get; set; } = null!;

    [JsonPropertyName("codigoAmbitos")]
    public CodigoAmbitoDto CodigoAmbitos { get; set; } = null!;
}